GTKBOARD(6)

NAME
gtkboard - play a variety of board games

SYNOPSIS
gtkboard [-qvhV] [-g game] [-G file] [-f file] [-l logfile] [-d msec] [-p XX] [-w wheur -b bheur]

DESCRIPTION

-g, --game
    name of the game

-G, --plugin
    plugin file to load game from

-f, --file
    file to load game from

-l, --log
    log file to record game

-q, --hide-board
    don't show board

-d, --delay
    delay in milliseconds

-p, --players
    human or machine players. Each X must be 'h' or 'm'

-w, --w-heuristic
    name of heuristic function for white

-b, --b-heuristic
    name of heuristic function for black

-v, --verbose
    be verbose

-V, --version
    print version and exit

-h, --help
    print this help and exit